 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('images/Kaaba-in-Masjid-Al-Haram-in-Mecca-Islamic-Wallpaper-for-Wall.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 768px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 321px;
  margin-bottom: 50px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 528px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 58px auto 0 30px;
}

.u-section-1 .u-text-2 {
  margin: 20px -180px 0 30px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  margin: 20px auto 0 30px;
  padding: 14px 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 397px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 822px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 210px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 435px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: -177px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 327px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 336px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 250px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 804px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 100px;
    margin-bottom: 40px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 375px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 873px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 99px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 236px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 654px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
  --radius: 50px;
}

.u-section-2 .u-image-1 {
  min-height: 624px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/337e0518.png");
  background-size: cover;
  --radius: 50px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 624px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 74px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 21px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  margin: 40px auto 0 0;
  padding: 14px 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-2 .u-image-1 {
    min-height: 515px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 515px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    min-height: 394px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    min-height: 591px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 897px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 127px;
    margin-bottom: -67px;
  }

  .u-section-2 .u-image-1 {
    min-height: 372px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 397px;
}

.u-section-3 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 277px;
  --gap: 30px;
}

.u-section-3 .u-list-item-1 {
  --radius: 30px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 75px 0 0;
}

.u-section-3 .u-list-item-2 {
  --radius: 30px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 75px 0 0;
}

.u-section-3 .u-list-item-3 {
  --radius: 30px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 75px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-3 .u-list-1 {
    margin-top: -144px;
    margin-bottom: -144px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 228px;
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 682px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 71px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 541px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-3 .u-list-1 {
    margin-top: -401px;
    margin-bottom: -401px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
    min-height: 410px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 18px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 18px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 18px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 88px;
    margin-bottom: 25px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    line-height: 1.6;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
    line-height: 1.6;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
    line-height: 1.6;
  }
} .u-section-4 {
  min-height: 0;
}

.u-section-4 .u-gallery-1 {
  height: 457px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-4 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  background-image: none;
  --radius: 10px;
  padding: 8px;
}

.u-section-4 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  background-image: none;
  --radius: 10px;
  padding: 8px;
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 528px;
  }

  .u-section-4 .u-gallery-1 {
    margin-top: 71px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 708px;
}

.u-section-5 .u-text-1 {
  margin: 43px auto 0;
}

.u-section-5 .u-text-2 {
  width: 625px;
  margin: 20px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 43px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(50% - 15px);
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 396px;
  --gap: 30px;
}

.u-section-5 .u-list-item-1 {
  --radius: 30px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px 10px 0;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 9px auto 0;
  padding: 13px;
}

.u-section-5 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-2 {
  --radius: 30px;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px 10px 0;
}

.u-section-5 .u-icon-2 {
  width: 64px;
  height: 64px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 9px auto 0;
  padding: 13px;
}

.u-section-5 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-5 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-3 {
  --radius: 30px;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px 10px 0;
}

.u-section-5 .u-icon-3 {
  width: 64px;
  height: 64px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 9px auto 0;
  padding: 13px;
}

.u-section-5 .u-text-7 {
  margin: 20px auto 0;
}

.u-section-5 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-4 {
  --radius: 30px;
}

.u-section-5 .u-container-layout-4 {
  padding: 10px 10px 0;
}

.u-section-5 .u-icon-4 {
  width: 64px;
  height: 64px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 9px auto 0;
  padding: 13px;
}

.u-section-5 .u-text-9 {
  margin: 20px auto 0;
}

.u-section-5 .u-text-10 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-gap: 30px;
    min-height: 327px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-2 {
    width: 340px;
  }
} .u-section-6 {
  background-repeat: no-repeat;
  background-image: url("images/Kaaba-in-Masjid-Al-Haram-in-Mecca-Islamic-Wallpaper-for-Wall.jpg");
}

.u-section-6 .u-sheet-1 {
  min-height: 474px;
}

.u-section-6 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 294px;
  --gap: 30px;
}

.u-section-6 .u-list-item-1 {
  --radius: 30px;
}

.u-section-6 .u-container-layout-1 {
  padding: 8px 10px;
}

.u-section-6 .u-icon-1 {
  width: 86px;
  height: 86px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 45px auto 0;
  padding: 17px;
}

.u-section-6 .u-text-1 {
  margin: 30px auto 0;
}

.u-section-6 .u-text-2 {
  margin: 19px auto 0;
}

.u-section-6 .u-list-item-2 {
  --radius: 30px;
}

.u-section-6 .u-container-layout-2 {
  padding: 8px 10px;
}

.u-section-6 .u-icon-2 {
  width: 86px;
  background-image: none;
  height: 86px;
  color: rgb(0, 0, 0) !important;
  margin: 45px auto 0;
  padding: 17px;
}

.u-section-6 .u-text-3 {
  margin: 30px auto 0;
}

.u-section-6 .u-text-4 {
  margin: 19px auto 0;
}

.u-section-6 .u-list-item-3 {
  --radius: 30px;
}

.u-section-6 .u-container-layout-3 {
  padding: 8px 10px;
}

.u-section-6 .u-icon-3 {
  width: 86px;
  background-image: none;
  height: 86px;
  color: rgb(0, 0, 0) !important;
  margin: 45px auto 0;
  padding: 17px;
}

.u-section-6 .u-text-5 {
  margin: 30px auto 0;
}

.u-section-6 .u-text-6 {
  margin: 19px auto 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    background-position: 50% 61.03%;
    background-size: cover;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 242px;
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 299px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 556px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 861px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 741px;
  }

  .u-section-6 .u-text-1 {
    width: 171px;
    margin-top: 17px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 23px;
  }

  .u-section-6 .u-text-3 {
    width: 171px;
    margin-top: 17px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 23px;
  }

  .u-section-6 .u-text-5 {
    width: 171px;
    margin-top: 17px;
  }

  .u-section-6 .u-text-6 {
    margin-top: 23px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 415px;
}

.u-section-7 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 4.5rem;
  margin: 22px 112px 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  margin: 40px auto 60px;
  padding: 14px 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-2 {
    margin-left: 12px;
    margin-right: 12px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 7px;
  }

  .u-section-7 .u-text-2 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 23px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 39px;
    margin-bottom: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 356px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 70px;
  }

  .u-section-7 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-btn-1 {
    margin-bottom: 44px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 8px;
    margin-bottom: 25px;
  }
}